services:
- name: service-1
  addr: ":10808"
  handler:
    type: socks5
    auth:
      username: nfproxy
      password: bsys1203
    metadata:
      udp: true
      bind: true
  listener:
    type: tcp
    
- name: service-2
  addr: ":10809"
  handler:
    type: http
    auth:
      username: nfproxy
      password: bsys1203
  listener:
    type: tcp
